<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright  2002 - 2009 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: locale/Italiano.php (autonews v1.1)
| Author: flj (Flemming Jensen) and afoster
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/

// General
$locale['AN000'] = 'Autonews';
$locale['AN001'] = 'Genera e invia automaticamente e-mail periodiche agli utenti iscritti';

$locale['AN010'] = '%a, %b %e alle %H:%M';         	// Date-format used for strftime(...)
$locale['AN011'] = '%e %b %H:%M';         			// Short date-format used for strftime(...) in autonews_panel only

// autonews_include.php
$locale['AN111'] = 'Ci sono nuovi aggiornamenti su %s';
$locale['AN112'] = 'News da %s';                                                     
$locale['AN113'] = 'Se ti viene richiesto di autenticarti quando apri un link da questa email, effettua il login e riprova.';
$locale['AN114'] = 'Cordiali saluti';
$locale['AN116'] = 'Inoltre %s  stato fatto, che trovarai su %s';
$locale['AN117'] = 'e';
$locale['AN121'] = 'Se non vuoi ricevere queste email da %s';
$locale['AN151'] = 'Da';
$locale['AN152'] = 'A';
$locale['AN153'] = 'Data';
$locale['AN154'] = 'Oggetto';
$locale['AN155'] = '%s destinatari';
$locale['AN161'] = '(Nessuna mail inviata: nessuna nuova news o non raggiunto orario di invio)';
$locale['AN191'] = 'Mail generata da';
$locale['AN192'] = 'il giorno';


// autonews_admin.php
$locale['AN300'] = 'Impostazioni per Autonews';
$locale['AN301'] = 'Invia  mail ogni';
$locale['AN302'] = 'Invio mail disabilitato';
$locale['AN303'] = 'Include news dalle seguenti parti del tuo sito';
$locale['AN304'] = 'Limite massimo di lunghezza titolo delle news';
$locale['AN305'] = 'caratteri';
$locale['AN306'] = 'Invio mail solo in presenza di nuove';
$locale['AN307'] = 'news';
$locale['AN308'] = 'Inviare informazioni su un massimo di';
$locale['AN309'] = 'Nome file banner superiore nella mail';
$locale['AN310'] = 'Nome file banner inferiore nella mail';
$locale['AN311'] = 'Invia mail per un massimo di';
$locale['AN312'] = 'persone alla volta';
$locale['AN313'] = 'Pausa di almeno';
$locale['AN314'] = 'tra una mail e la successiva';

$locale['AN320'] = 'I seguenti errori sono stati riscontrati nel tuo setup:';
$locale['AN321'] = "lo user field 'user_autonews' non e' stato attivato. %s per correggere";
$locale['AN322'] = "L'elemento 'autonews_panel' non e' stato attivato. %s per correggere";
$locale['AN323'] = "Clicca qui";

$locale['AN350'] = 'Salva';

$locale['AN360'] = 'Admin tools';

$locale['AN371'] = 'minuto';
$locale['AN372'] = 'minuti';
$locale['AN376'] = 'ora';
$locale['AN377'] = 'giorno';
$locale['AN378'] = 'settimana';
$locale['AN379'] = 'mese';

$locale['AN391'] = 'Prova della mail attuale';
$locale['AN392'] = 'Mostra la mail precedente';
$locale['AN393'] = 'Disiscrivi tutti';

// autonews_panel.php
$locale['AN410'] = 'Stato:';
$locale['AN411'] = 'Disabilitato';
$locale['AN412'] = 'Attesa';
$locale['AN413'] = 'Invio (%d/%d)';
$locale['AN419'] = 'Disabilitato, Attesa o Invio (x/y) dove x = no. di emails inviate e y = no. di emails totali';
$locale['AN420'] = 'Ultimo gruppo:';
$locale['AN429'] = "Ora attuale per l'invio dell'ultimo gruppo di mail";
$locale['AN430'] = 'Gruppo successivo:';
$locale['AN439'] = 'Orario previsto per il prossimo gruppo di mail';
$locale['AN440'] = 'Last sched.:';
$locale['AN441'] = 'Mai';
$locale['AN442'] = 'Asap';
$locale['AN449'] = "Orario previsto per l'ultimo invio";
$locale['AN450'] = 'Last actual:';
$locale['AN459'] = 'Orario per il prossimo invio. Pu discostarsi dal precedente se nessuno o troppe poche news disponibili';
$locale['AN460'] = 'Prossimo invio:';
$locale['AN469'] = 'Orario per il prossimo invio previsto. Se Asap Potrebe esserci un problema da qualche parte';
$locale['AN470'] = 'Iscritti:';
$locale['AN479'] = 'Numero totale iscritti';
$locale['AN480'] = 'Impostazioni';

// autonews_data.php
// News 
$locale['AN511'] = 'News';
$locale['AN512'] = '%1$s: %2$s ci sono nuove news \'%4$s\'';
$locale['AN513'] = 'news';
$locale['AN514'] = 'news';
// Articles 
$locale['AN521'] = 'Articoli';
$locale['AN522'] = '%1$s: %2$s ci sono nuovi articoli \'%4$s\'';
$locale['AN523'] = 'articolo';
$locale['AN524'] = 'articoli';
// Photoalbums 
$locale['AN531'] = 'Foto-albums';
$locale['AN532'] = '%1$s: %2$s ci sono nuovi foto-album \'%4$s\', che contengono %3$d foto';
$locale['AN533'] = 'foto-album';
$locale['AN534'] = 'foto-albums';
// Photos 
$locale['AN541'] = 'Foto';
$locale['AN542'] = '%1$s: %2$s ci sono %3$d nuove foto nel foto-album \'%4$s\' - %6$s';
$locale['AN543'] = 'fotografia';
$locale['AN544'] = 'fotografie';
$locale['AN545'] = 'vedi le nuove foto qui';
// Threads
$locale['AN551'] = 'Argomenti forum';
$locale['AN552'] = '%1$s: %2$s creato un nuovo argomento in %6$s: \'%4$s\' (%3$s messaggi)';
$locale['AN553'] = 'argomento';
$locale['AN554'] = 'argomenti';
// Posts
$locale['AN561'] = 'Messaggi forum';
$locale['AN562'] = '%1$s: %2$s ha aggiunto %3$s nuovi contributi al thread %6$s: \'%4$s\'';
$locale['AN563'] = 'messaggio';                                                 
$locale['AN564'] = 'messaggi';
// Threads and posts (summary))
$locale['AN571'] = 'Numero di nuovi argomenti e messaggi nel forum';
$locale['AN572'] = '%5$s nuovi argomenti e %3$s nuovi messaggi sono stati aggiunti dal';
// Downloads
$locale['AN581'] = 'Downloads';
$locale['AN582'] = '%1$s: Ci sono nuovi download in %6$s: \'%4$s\'';
$locale['AN583'] = 'download';                                                 
$locale['AN584'] = 'downloads';
// Weblinks
$locale['AN591'] = 'Links';
$locale['AN592'] = '%1$s: Nuovo link in %6$s: \'%4$s\'';
$locale['AN593'] = 'link';                                                 
$locale['AN594'] = 'links';
// Comments 
$locale['AN601'] = 'Commenti (a news, articoli e foto)';
$locale['AN602'] = '%1$s: %2$s ha commentato %6$s: \'%4$s\'';
$locale['AN603'] = 'commento';
$locale['AN604'] = 'commenti';
$locale['AN605'] = 'una news';
$locale['AN606'] = 'un articolo';
$locale['AN607'] = 'una foto';
// Users
$locale['AN611'] = 'Nuovi utenti';
$locale['AN612'] = '%1$s: %2$s creato come nuovo utente %4$s';
$locale['AN613'] = 'nuovo utente';                                                 
$locale['AN614'] = 'nuovi utenti';
// Users (summary)
$locale['AN621'] = 'Numero di nuovi utenti';
$locale['AN622'] = '%3$s nuovi utenti possono essere stati creati su %4$s';
// Shoutbox
$locale['AN631'] = 'Bacheca';
$locale['AN632'] = '%1$s: %2$s ha scritto in bacheca \'%4$s\'';
$locale['AN633'] = 'messaggio ';                                                 
$locale['AN634'] = 'messaggi';
?>
